@charset 'utf-8';
/******************
* Site Name 
* use:
* Version:
* 
* Copyright 2006 MASHED. All rights reserved
* e. whats@get-mashed.com | w. www.get-mashed.com 
******************/
.hide{overflow:hidden; width:0; height:0; position:absolute} /* Classes you want hidden */

/****************** Generic page styles ******************/
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666;
}
body {
	background-color: #FFF;
	margin: 0px;
}

/* Normal links */
a:link, a:visited {}
a:hover {}
a:active {}

/* headings */
h1 {font-size: 2em; padding-top:69px}
h2 {font-size: 1.6em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1em;}

/****************** Layout ******************/


/** Menu **/


/****************** Copyright Footer ******************/

